:root {
  --bleu: #5A86BF;
  --bleuciel: #7E9ABF;
  --taupe: #A67153;
  --marron: #A67C49;
  --clair: #C1C9D9;
  --blanc: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--clair);
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--bleu);
  height: 60px;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--bleu);
  color: var(--blanc);
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}

.containerAdd{
  display: flex;
  flex-direction: column;
  width: 50%;
  margin: 2rem auto;
  background-color: var(--bleuciel);
  padding: 2rem;
  color: var(--blanc);
  h1{
      font-size: 1.4em;
      display: flex;
      justify-content: center;
      margin: .5rem 0;
      font-family: 'Josefin Sans', sans-serif;
  }
  form{
      display: flex;
      flex-direction: column;
      span{
          color: red;
          font-size: 0.8em;
          margin-bottom: 1rem;
      }
  }
  .form-control input{
      width: 100%;
      outline: none;
      border: none;
      padding: .5rem;
      border-radius: 10px;
      background-color: rgb(240, 240, 240);
      margin-bottom: 1rem;
  }
  input[type=submit]{
      cursor: pointer;
      width: 100%;
      border: solid .2px ;
      padding: .5rem;
      border-radius: 10px;
      background-color: rgb(240, 240, 240);
      border: none;
      margin-top: 2rem;
      transition: all .5s;
  }
  input[type=submit]:hover{
      background-color: green;
      scale: 1.05;
      color: var(--blanc);
  }
}

table{
  margin: 0 auto;
  max-height: 150px;
  overflow-y: scroll;
  width: 800px;
h2{
  font-family: 'Josefin Sans', sans-serif;
  margin: 2rem 0;
  border-bottom: solid 1px;
  display: flex;
  justify-content: center;
}
background-color: var(--blanc);
padding: 1rem;
table{
  thead tr th{
      padding: 1rem 2rem;
  }
  tbody {
      tr{
          td{
              padding: .2rem 2rem;
          }
      } 
  }
}
}